@charset "utf-8";/*CSS Document*/
/*CSS Document*/
@import url(/adm/wiz_reset.css);
.select {color:#666; border:1px solid #ccc; background-color:#fff;}
.input {padding:2px; border:1px solid #dfdfdf; background-color:#f7f7f7;}
.input_idpw {color:#545454; border:1px solid #dfdfdf; background-color:#fff;}
.search_input {color: #847f74; border: #cfcfcf 1px solid; background-color: #fff; }
.category_pd { padding-bottom:5px; }
.gbtn {cursor:hand; background-color:#737373; border:1px solid #737373; color:#fff; height:18px;}
:root {
    --m-color: #0084dd;
    --m-color-transparent: rgba(0, 132, 221, 0.65);
    --m-color-strong: #0669a6;
    --m-error: #d43d60;
    --m-new: #fca604;
    --m-pop: #32c081;
    --m-rec: #fa647d;
    --m-sale:#ec3f3f;
    --m-ing: #00a4a2;
    --m-best: #00a4a2;
    --m-end: #8f8f99;
    --m-ready: #f58604;
}


body, table, th, td, input, select, textarea, div, button, form{color:#333; /*line-height:1.6;*/ font-family: inherit; font-size: inherit;}


/*페이징간격*/
.Paging_Num td { padding-left:3px; }

/*패스워드인풋*/
.Password_input input { height:20px; line-height:20px; background:#fff; border:1px solid #ccc; margin:0 1px; padding:3px 4px 3px;}

.schedule_year { font-size:18px; color:#333; font-weight:bold; padding-left:10px; display:inline-block; }
.schedule_month { font-size:18px; color:#333; font-weight:bold; padding-right:10px; display:inline-block; }

.schdule_wrap{border-left:1px solid #e7e7e7; border-top:1px solid #333333; margin-top:10px; }
.schedule_th td{font-size:15px; font-weight:500; line-height:31px; letter-spacing:-0.045rem; color:#333; padding:12px 0 12px 10px; vertical-align:middle; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; box-sizing: border-box;}
.schdule_wrap .box {vertical-align: top; border-bottom:1px solid #e7e7e7; border-right:1px solid #e7e7e7; border-left:0 none; padding: 12px 7px; box-sizing: border-box;}

.schedule_body{}
.schedule_body td{}
.schedule_body td.date_num {height: 20px; padding: 0 0 10px; box-sizing: border-box;}
.schedule_body td a {color: #121212; font-size: 14px; font-weight: 400; line-height: 22px; display: inline-block; margin: 0 2px 2px 0; padding: 2px 12px; box-sizing: border-box; border: 1px solid #ddd; border-radius: 4px;}
.schedule_body td a:nth-of-type(n+1) {background: var(--m-color); color: #fff; border-color: var(--m-color);}
.schedule_body td .cont_lst {width: 100%; min-height: 60px;}

/*일정관리-소*/
.gray_schedule{width:240px; margin:0 auto; padding:0px; overflow:hidden;}
.gray_schedule .page_con{position:relative; margin-bottom:10px; text-align:center; font-size:14px; font-weight:bold; color:#333333;}
.gray_schedule .page_con a{position:absolute; top:3px;}
.gray_schedule .page_con span.lft{position:absolute; left:56px;}
.gray_schedule .page_con span.rgt{position:absolute; right:56px;}
.gray_schedule .page_con a.rgt{right:56px;}
.gray_schedule .gray_table{border-spacing:1px; background: #e4e4e4;}
.gray_schedule .gray_table td.sun{color:#cc0033;}
.gray_schedule .gray_table td.sat{color:#0066cc;}
.gray_schedule .gray_table td{height:25px; text-align:center; font-size:12px; color:#333;}
.gray_schedule .gray_table thead td{background:#fff; font-weight:bold;}
.gray_schedule .gray_table td.today{background:#ffffcc;}


/***************************************************** 인풋 *****************************************************/
/* 게시판 input ------------------------------------------*/
.AWbbs_input_table{border-top:1px solid #333;}
.AWbbs_input_table th, .AWbbs_input_table td{text-align:left; padding-left:15px; border-bottom:1px solid #ddd;}
.AWbbs_input_table th{height:38px; background:#f7f7f7;}
.AWbbs_input_table td{}
/* 체크박스 (HTML 비밀글 공지글) */
.AW_bbs_input_checkbox{margin:0 0 10px;}
.AW_bbs_input_checkbox input{vertical-align:middle;}
.AW_bbs_input_checkbox label{vertical-align:middle; margin:0 10px 0 2px;}


/***************************************************** 게시판 보기 페이지 *****************************************************/
.AWbbs_view_table { border-collapse:collapse;}
.AWbbs_view_table.border{border-top:1px solid #333;}
.AWbbs_view_table > tbody > tr {border-bottom:1px solid #ddd;}
.AWbbs_view_table th, .AWbbs_view_table td{text-align:left; font-size:15px; font-weight:400; letter-spacing:-0.045rem; color:#666; padding:12px 16px; vertical-align:middle; box-sizing:border-box;}
.AWbbs_view_table th {line-height:40px; background: #fafafa; font-size: 15px;}
.AWbbs_view_table th .cat {color:var(--m-color);}
.AWbbs_view_table td{line-height: 1.6;}
.AWbbs_view_table td[align="right"] {text-align:right;}
.AWbbs_view_table a {color:#333;}
.AWbbs_view_table a:hover {color:var(--m-color);}
.AWbbs_view_table .contents {padding:30px 16px;}
.AWbbs_view_table .contents, .AWbbs_view_table .contents * {font-family:'Noto Sans Kr', '돋움','Dotum',sans-serif !important; font-size:15px;}
.AWbbs_view_table img {width:auto; height:auto; max-width:100%;}
/***************************************************** 게시판 테이블 안의 테이블 리셋 *****************************************************/
.AWbbs_view_table table{border:0 none;}
.AWbbs_view_table table th, .AWbbs_view_table table td{height:auto; padding:0; border:0 none;}


.bbs_btn { border: 1px solid #ddd;line-height: 31px;font-size: 14px;padding: 0 12px;box-sizing: border-box;display: inline-block;cursor: pointer;}
.bbs_btn.bg {background: #777; color: #fff;border-color: #777;}




/***************************************************** 게시판 글쓰기 *****************************************************/
.AWbbs_input_table{ border-top:1px solid #333; width: 100%;}
.AWbbs_input_table th, .AWbbs_input_table td{text-align:left; padding: 12px 20px; box-sizing: border-box; border-bottom:1px solid #ddd; font-size: 15px;}
.AWbbs_input_table th  input, .AWbbs_input_table td input {vertical-align: middle; font-family: inherit; display: inline-block; width: 260px; padding: 2px 12px; height: 36px; box-sizing: border-box; border: 1px solid #ddd; background: #fff; font-size: 14px; letter-spacing: -0.025rem;}
.AWbbs_input_table th  input[name=subject], .AWbbs_input_table td input[name=subject] {width: 460px;}
.AWbbs_input_table th  select, .AWbbs_input_table td select {vertical-align: middle; font-family: inherit; display: inline-block; width: auto; padding: 2px 40px 2px 12px; height: 36px; box-sizing: border-box; border: 1px solid #ddd; background: #fff url(/img/comm/sel_ico.png) calc(100% - 12px) 54% no-repeat; background-size: 13px auto; font-size: 14px; letter-spacing: -0.025rem;}
.AWbbs_input_table th{background: #fafafa;}
.AWbbs_input_table th input[type=checkbox], .AWbbs_input_table td input[type=checkbox] {appearance: none; width: 0; height: 0; margin: 0; padding: 0;}
.AWbbs_input_table th input[type=checkbox]:checked + label, .AWbbs_input_table td input[type=checkbox] + label {font-size: 14px; font-family: inherit; display: inline-block; position: relative; padding: 0 0 0 26px; box-sizing: border-box;}
.AWbbs_input_table th input[type=checkbox] + label::before, .AWbbs_input_table td input[type=checkbox] + label::before {content: ''; display: block; position: absolute; top: 50%; left: 0; transform: translateY(-50%); border-radius: 4px; width: 18px; height: 18px; background: #fff url(/img/comm/chk_off.png) 50% 50% no-repeat; background-size: 72.22% auto; border: 1px solid #ddd; box-sizing: border-box;}
.AWbbs_input_table th input[type=checkbox]:checked + label::before, .AWbbs_input_table td input[type=checkbox]:checked + label::before {background: var(--m-color) url(/img/comm/chk_on.png) 50% 50% no-repeat; background-size: 72.22% auto; border-color: var(--m-color); }

.AWbbs_input_table th input[type=radio], .AWbbs_input_table td input[type=radio] {appearance: none; width: 0; height: 0; margin: 0; padding: 0;}
.AWbbs_input_table th input[type=radio]:checked + label, .AWbbs_input_table td input[type=radio] + label {font-size: 14px; font-family: inherit; display: block; position: relative; padding: 0 0 0 26px; box-sizing: border-box;}
.AWbbs_input_table th input[type=radio] + label::before, .AWbbs_input_table td input[type=radio] + label::before {content: ''; display: block; position: absolute; top: 50%; left: 0; transform: translateY(-50%); border-radius: 50%; width: 18px; height: 18px; background: #fff url(/img/comm/chk_off.png) 50% 50% no-repeat; background-size: 72.22% auto; border: 1px solid #ddd; box-sizing: border-box;}
.AWbbs_input_table th input[type=radio]:checked + label::before, .AWbbs_input_table td input[type=radio]:checked + label::before {background: var(--m-color) url(/img/comm/chk_on.png) 50% 50% no-repeat; background-size: 72.22% auto; border-color: var(--m-color); }
.AWbbs_input_table .ess {font-size: 13px; color: #ff0000; display: inline-block; vertical-align: middle;}
.AWbbs_input_table textarea {font: inherit; width: 100%; display: block; resize: none; border: 1px solid #ddd; background: #fff; padding: 12px 20px; box-sizing: border-box; font-size: 16px;}

.AW_bbs_input_checkbox{ margin:0 0 10px;}
.AW_bbs_input_checkbox input{vertical-align:middle;}
.AW_bbs_input_checkbox label{vertical-align:middle; margin:0 10px 0 2px;}



/***************************************************** 코멘트 작성 *****************************************************/
.AWbbs_comment_id{ text-align:center; background:#f7f7f7; line-height:1.4;}
.AWbbs_comment_id p{font-weight:bold;}
.AWbbs_comment_id span{display:block; color:#999; font-size:10px;}
.bbsComment { background: #fafafa; border-top: 1px solid #333; box-sizing: border-box; border-bottom: 1px solid #ddd; padding: 18px 14px; margin: 0 0 16px;}
.AWbbs_comment_input_info{}
.AWbbs_comment_input_info input {vertical-align: middle; font-family: inherit; display: inline-block; width: 180px; padding: 2px 12px; height: 36px; box-sizing: border-box; border: 1px solid #ddd; background: #fff; font-size: 14px; letter-spacing: -0.025rem;}
.comment_textarea {width: 100%;}
.comment_textarea tbody {width: 100%;}
.comment_textarea tr {width: 100%;}
.comment_textarea {margin: 12px 0 0;}
.comment_textarea textarea {resize: none; font-family: inherit; display: inline-block; width: 100%; padding: 12px 12px; height: 80px; box-sizing: border-box; border: 1px solid #ddd; background: #fff; font-size: 14px; letter-spacing: -0.025rem;}
.comment_textarea button {display: block; width: 88px; height: 80px; text-align: center; background: #333; color: #fff; font-family: inherit; font-size: 14px;}


/******************************************************* 게시판 페이징처리 *******************************************************/
.bbs_paging { margin: 20px auto 30px; }
.bbs_paging tr td { width: 30px; height: 30px; text-align: center; vertical-align: middle; padding-left: 3px; }
.bbs_paging tr td:first-of-type { padding: 0; }
.bbs_paging tr td a { display: block; width: 100%; height: 100%; line-height: 30px; }
.bbs_paging tr td b { display: block; width: 100%; height: 100%; line-height: 30px; background: #0084dd; color: #fff; font-weight: bold; }
.bbs_paging tr td img { display: block; max-width: 100%; max-height: 100%; }


/******************************************************* 비밀글 보기 *******************************************************/
.secret_area {width: 500px; margin: 0 auto; border: 2px solid #eee; box-sizing: border-box; padding: 20px;}
.secret_area .msg {font-size: 16px; text-align: center; font-weight: 400; color: #000; letter-spacing: -0.045em; line-height: 24px;}
.secret_area .input-pwd {display: block; width: 300px; margin: 0 auto; border: 1px solid #ddd; box-sizing: border-box; padding: 0 8px; background: #fff; height: 48px;}
.secret_area .bbs_bottom {display: flex; justify-content: center; align-items: center; text-align: center; margin: 16px 0 0;}
.secret_area .bbs_bottom a,
.secret_area .bbs_bottom button {width: 50%; display: flex; justify-content: center; align-items: center; text-align: center; height: 48px; letter-spacing: -0.045em; font-size: 16px;}
.secret_area .bbs_bottom a {background: #e0e0e0; color: #666;}
.secret_area .bbs_bottom button {background: #333; color: #fff;}
